upsertExternalLink
WRITEUpsert external link.
POST /api/v1/shared/upsertExternalLink
curl -X POST '<your-host>/api/v1/shared/upsertExternalLink' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"externalLink": {}
}'Response
{
"id": "string"
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"externalLink": {
"type": "object",
"properties": {
"createdAt": {},
"customerId": {
"anyOf": [
{
"type": "string"
},
{}
]
},
"documentId": {},
"documentType": {},
"expiresAt": {
"anyOf": [
{
"type": "string"
},
{}
]
},
"id": {},
"supplierId": {
"anyOf": [
{
"type": "string"
},
{}
]
}
},
"required": [
"documentId",
"documentType"
]
}
},
"required": [
"externalLink"
]
}